Subject: Metal Finish?

From: [email-masked] (Rich S)
Date: 30 May 1995 04:33:29 GMT

Several Days ago someone posted to this group about a 
product that was a clear polymer finish that was easily applied 
and would last a considerable time and prevent tarnishing and 
rust. I glanced at the posting and said to myself I would come
back to it and write down the particulars after scanning through
the rest of the group. I didn't. Later that day I tried to call
up the news server and something prevented me from logging on until 
today. 
	So with that explanation completed, could someone 
re-familiarize me with the body of the info and the name of the 
product and adress of the company selling it?

						Thanks
							Rich S